Bug 1752715 - [OSP13] Unnecessary libvirt is enabled on controller nodes
Summary: [OSP13] Unnecessary libvirt is enabled on controller nodes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-puppet-elements
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z9
: 13.0 (Queens)
Assignee: Rajesh Tailor
QA Contact: nlevinki
URL:
Whiteboard:
Depends On: 1692258
Blocks: 1730225 1753879
TreeView+ depends on / blocked
 
Reported: 2019-09-17 04:47 UTC by Rajesh Tailor
Modified: 2019-11-07 14:02 UTC (History)
11 users (show)

Fixed In Version: openstack-tripleo-puppet-elements-8.0.2-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1692258
Environment:
Last Closed: 2019-11-07 14:02:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:3794 None None None 2019-11-07 14:02:37 UTC

Comment 5 errata-xmlrpc 2019-11-07 14:02:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3794


Note You need to log in before you can comment on or make changes to this bug.